All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_property Class Reference

Exception thrown if an invalid property is provided to a function (vague value). More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_property:

## Detailed Description

Exception thrown if an invalid property is provided to a function (vague value).

Definition at line 553 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp